h1 {
    color: darkgreen;
}

td {
    border-style: solid;
    background-color: gainsboro;
}
tr {
    border-style: solid;
    background-color: gainsboro;
    border-color: black;
}

a {
    border-bottom-color: black;
    text-decoration-color: black;
}

p {
    font-max-size: large;
    color: green;
}

.descr {
    color: darkgreen;
    font-family: "Rage Italic";
}

#fontpagebody {
    background-image: url(https://thumbs.dreamstime.com/z/summer-harvest-fresh-organic-vegetables-fruits-background-garden-berries-fruit-light-top-view-193580379.jpg);
    visibility: 40%;
}

#formbody {
    background-image: url("http://alegebine.com/wp-content/uploads/2016/05/cos-legume-fructe.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-color: lightseagreen;
}
#welcome {
    text-align: center;
    font-family: "Rage Italic";
    text-emphasis-position: left;
    text-decoration-color: greenyellow;
}
